Description

Dear US Support,

| noticed that there are often "seaming effects"

when merging BHPS and UKHLS. For instance, this happens

with savings due to the increase of proxy respondents in Understanding Society
(but this is just one of the several cases).

Since the year in which UKHLS started to be surveyed coincides with the
beginning of the Great Recession, | am interested in understanding whether
sudden increases or decreases in the proportions of data are due to the
introduction of new units or to the worsening of economic circumstances.

Is there any work that could help me in clarifying this doubt?

Thank you and best,
Lydia

History

#1 - 09/11/2018 11:05 AM - Stephanie Auty
- Category set to Harmonisation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 10/01/2018 12:13 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 70

Dear Lydia,

Below is a response from our Income team. If you would like to discuss this further please let us know and they can contact you directly, either on the
email address you have provided or another way if you prefer.

Best wishes,
Stephanie

We had a group that looked at this - for income. We found that if you do things carefully, means and quantiles line up quite well (ie, there is not much
seam effect in levels). However, there was a seam effect in income autocorrelations (the correlation of a persons income with their previous incomes).
That seam effect comes from the fact that our imputation procedures for missing income data do not span the seam (ie, one procedure stopped with
the BHPS, and a new procedure started with wave 1 of Understanding Society - including the BHPS sample). This might matter to a sophisticated
user (trying to decompose income processes into transitory and permanent shocks for example). The results of this work are currently not written up
but do contact us again if you have further questions.

#3 - 11/08/2018 04:37 PM - Stephanie Auty

- Status changed from Feedback to Resolved
- % Done changed from 70 to 100
